RubyGems Navigation menu

autorake 2.1.1

This script allows you to write pretty mkrf_conf scripts with autocmd-like functionality. The config scripts may be held short and readable.

Versions:

  1. 2.15 - December 04, 2020 (16.5 KB)
  2. 2.13 - January 09, 2020 (16 KB)
  3. 2.12.1 - January 05, 2020 (16 KB)
  4. 2.12 - January 05, 2020 (16 KB)
  5. 2.11 - December 31, 2019 (16 KB)
  6. 2.1.1 - October 09, 2013 (14 KB)
Show all versions (19 total)

Runtime Dependencies (1):

  • rake >= 0.8.7
  • Requirements:

    Rake

    Owners:

    Authors:

    • Bertram Scharpf

    SHA 256 checksum:

    46b3f8e86ee189fc06c027c87c05b6f8302b9a1f3a016093cfe2fc46b446c982

    Total downloads 25,260

    For this version 2,193

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD

    Required Ruby Version: None

    Links: